
    
body {
  background-color: #436a7b;
  background-image: url('/Assets/bgh.png');
	background-position: top;
  font-size: 18px;
  font-family: "MS UI Gothic";
  margin-top: 20px;
}
body:before {
	content: '';
	background-image: url('/Assets/scribble.png');
	background-position: center;
 background-repeat: repeat-y;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index: -1;
	
}
a{
color:#f06388
}
p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

hr {
 display:block;
 border: none;
 height: 13px;
 background-image: url(/Assets/divider.png);
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
    max-width: 60%;
    height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
  font-style: italic;
}

a:hover { 
  background-color: #fff6e6;
}

h1, h2, h3, h4, h5 {
      font-family: "MS UI Gothic";
    font-size: 18px;
  color: #f06388;
}

        .stat 
        {
            background-color:#577688 ;
        color: #f06388;
            font-size: 10px;
            border: none;
            padding: 10px;
            margin: 40px;
            width: 85%;
            height: auto;
            text-align: left;
        }

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
  margin: 0.5em auto;
  width: 90%;
	max-width: 700px;
	background-color: #2e546b;
  color: #fff; 
  border: 10px solid;
  border-image: url(/Assets/border.png) 10 round;
  outline-style: none;
      font-family: "MS UI Gothic";
      font-size: 15px;
 
}

#content {
  padding: 10px 5% 20px 5%;
}


/*HEADER STYLE*/
#header {
  margin: 0.5em auto;
  text-align: center;
  max-height: 35px;
  max-width: 30%;
  font-family: "MS UI Gothic";
  background-color: #2e546b;
  border: 10px solid;
  border-image: url(/Assets/border.png) 10 round;
  
}
#header ul {
  list-style-type: none;
  display: flex;
  padding: 0.5em 0;
  margin: 0;
}
#header li {
    font-family: "MS UI Gothic";
       display:inline-block;
               margin-right:30px;
}
#header li a {
    font-family: "MS UI Gothic";
      font-size: 18px;
  color: white;
  text-decoration: none;
  background-color: inherit;
}
#header li a:hover {
      font-family: "MS UI Gothic";
  text-decoration: underline;
  
}

/*POST LIST STYLE*/
#postlistdiv ul {
      font-family: "MS UI Gothic";
      font-size: 18px;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
      font-family: "MS UI Gothic";
      font-size: 16px;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  
  text-align: center;
  margin-top: 1.4em;
}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
}

/*FOOTER STYLE*/
#footer {
  font-size: 0.8em;
  padding: 0 5% 10px 5%;
}